<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity</title>
	<link rel="stylesheet" href="./style.css">
</head>

<body>

	<style>
			section>div {color: red;}
	</style>
 
	<section>

		<div>
			<p>Apply inline styling here.</p>
		</div>
		
		<p style="color: orange;">Apply internal styling here.</p>
		<p class="yelo">Apply external styling here.</p>

	</section>

	<h1>CSS Introduction Activity</h1>

	<h2 id=idcooling>The following are things you will 
	learn in this bootcamp:</h2>

	<p><strong>Languages to be Learned</strong></p>

	<ol>
		<li class="learnlist">
			<span>Hypertext Markup Language</span>
		</li>
		<li>
			<span>Cascading Style Sheet</span>
		</li>
		<li>
			<span>Javascript</span>
		</li>
	</ol>

	
	<p><strong>Tools to be Used</strong></p>

<!-- used <br> for adjacent sibling purposes, also used margin to negate break-->
	<ol id="tools">
		<br>
			<li type="text">
				<span>Sublime Text</span>
			</li>
		<br>
			<li>
				<span>Postman</span>
			</li>
		<br>
			<li>
				<span>Heroku</span>
			</li>
		<br>
			<li>
				<span>GitLab</span>
			</li>
	</ol>
	<br>
	<p><strong>Other Things to be Learned</strong></p>

	<a>
		<img id="jss" src="http://notesformsc.org/wp-content/uploads/2018/01/Webp.net-resizeimage-1.png" alt="Javascript">
	</a>	

	
	<section class="last">
		<p>Node.js</p>
		<p>Express.js</p>
		<p>React.js</p>
		<p>MongoDB</p>
	</section>

</body>
</html>